Source: sphinx-press-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-docutils <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/schettino72/sphinx_press_theme
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-press-theme
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-press-theme.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinx-press-theme
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: responsive theme for Sphinx documentation generator (Python 3)
 Sphinx Press is a modern responsive theme for Python's Sphinx docs.
 .
 This theme is based on VuePress. It uses Vue.js & Stylus managed by vite.
 .
 This package installs the library for Python 3.
